/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.site-header {
  position: fixed;
  top: 0;
  z-index: 9;
  left: 0;
  width: 100%;
}
body {
  padding-top: 100px;
}
a{
  transition: all .3s ease-in !important;
  -webkit-transition: all .3s ease-in !important;
  -moz-transition: all .3s ease-in !important;
}
.theme-btn::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient( 98.17deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.1) 15.81%, rgba(255, 255, 255, 0.3) 99.89% );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: add, add;
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
 }
.background-image{
	position:relative;
}
.background-image::before{
    position: absolute;
    top: 0;
    content: "";
    height: 100%;
	background: #000000;
	background: linear-gradient(180deg,rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 1) 90%);
    width: 100%;
    left: 0;
	animation: fadeinout 4s infinite;
}

.bg-blur::before {
  background: url(https://cityreflections.ondigit.us/wp-content/uploads/2026/01/Rectangle-3.png);
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  filter: blur(40px);
  animation: fadeinout 4s infinite;
}

.people-list .posts-grid{
  display: flex !important;
  column-gap: 32px !important;
  margin-bottom: 0 !important;
  row-gap: 32px !important;
  flex-wrap: wrap;
}
.people-list article.post-card{
  width: calc(52.3% - 32px);
	padding-bottom:25px!important;
}
.people-list article .media {
  line-height: 0;
  margin-bottom: 0 !important;
}
.people-list .wp-post-image {
  border-radius: 4px 4px 0 0;
  border: none;
  height: 180px !important;
	
}
.people-list .total-results-found.js-total-results-found {
  display: none;
}
.people-list .ymc-container .filter-content .posts-grid .post-layout_standard{
  position: relative;
  padding: 0;
  border: none;
	border-radius: 8px;
  overflow: hidden;
	background: #1A1A1A;
	cursor:pointer;
}
.people-list .post-card__title a{
  color: #fff !important;
  font-family: "Etna" !important;
  font-size: 24px !important;
  letter-spacing: 0;
  font-weight: 400;
}
.people-list .ymc-container .filter-content .posts-grid .post-card__title{
	padding: 0 24px!important;
	margin: 0 0 18px!important;
}
.people-list .ymc-container .filter-content .posts-grid .post-card__image{
	margin-bottom:20px;
}
.ymc-container .filter-content .posts-grid .post-card__image:hover img.is-medium, .ymc-container .filter-content .posts-grid .post-card__image:hover img.is-full, .ymc-extra-container .filter-content .posts-grid .post-card__image:hover img.is-medium, .ymc-extra-container .filter-content .posts-grid .post-card__image:hover img.is-full {
  transform: scale(1);
}
.post-card__views{
  display: none;
}

.post-card__read-more{
	background-color: #000000!important;
  box-shadow: inset 0px 0px 16px 0px #FFFFFF80!important;
  color: #fff!important;
  cursor: pointer!important;
  font-family:"Neue Kabel"!important;
  font-size: 16px!important;
  font-weight: 700!important;
	text-decoration: none !important;
  line-height: 1!important;
  position: relative!important;
  text-transform: uppercase!important;
  border: 1px solid #000000!important;
  border-radius: 32px!important;
  padding: 13px 20px!important;
	margin-left:24px!important;
	margin-bottom:0!important;
}
.post-card__read-more::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  pointer-events: none;
  background: linear-gradient( 270deg, rgba(255,255,255,0.5), rgba(255,255,255,0.1), rgba(255,255,255,0.3), rgba(255,255,255,0.5) );
  background-size: 400% 400%;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask-composite: add, add;
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  will-change: background-position;
}
.post-card__read-more:is(:hover, :focus){
  background-color: #262626!important;
}
.ymc-popup__wrapper .post-image{
  position: absolute;
  left: 0;
  top: 0;
  line-height: 0;
  height: 101%;
  width: 100%;
  max-width: 432px;
}
.ymc-popup__container {
  max-height: 100%!important;
  }
.ymc-popup__wrapper{
	padding:0!important;
}
.ymc-popup__body .post-image img {
  width: 100%!important;
  height: 100%!important;
  object-fit: cover!important;
}
.theme-btn .gb-shape svg {
  width: auto !important;
  height: auto !important;
}
.dropdown-menu-toggle .gp-icon.icon-arrow{
	background:url(https://cityreflections.ondigit.us/wp-content/uploads/2026/01/plus-icon.svg) no-repeat center center;
  width: 15px;
  height: 14px;
}
.dropdown-menu-toggle .gp-icon.icon-arrow svg{
	opacity:0;
	display:none;
}
.wp-block-video{
	height: 100%;
}
.wp-block-video video{
  height: 100%;
  vertical-align: middle;
	object-fit:cover;
	aspect-ratio: inherit !important;
  width: 100%;
}
.forminator-ui#forminator-module-347.forminator-design--default .forminator-textarea {
   height: 88px;
  min-height: 88px;
}
.main-popup {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-direction-inherit{
	flex-direction:inherit!important;
}
.post-card__excerpt {
  display: none;
}
.main-popup{
	display:none;
}
.image-glass-border::after{
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: 8px;
  background: radial-gradient(circle at 100% 100%, #fff 0, #fff 7px, transparent 7px) 0% 0%/8px 8px no-repeat, radial-gradient(circle at 0 100%, #fff 0, #fff 7px, transparent 7px) 100% 0%/8px 8px no-repeat, radial-gradient(circle at 100% 0, #fff 0, #fff 7px, transparent 7px) 0% 100%/8px 8px no-repeat, radial-gradient(circle at 0 0, #fff 0, #fff 7px, transparent 7px) 100% 100%/8px 8px no-repeat, linear-gradient(#fff, #fff) 50% 50%/calc(100% - 2px) calc(100% - 16px) no-repeat, linear-gradient(#fff, #fff) 50% 50%/calc(100% - 16px) calc(100% - 2px) no-repeat, radial-gradient(#fce768 0%, #f22242 10%, #a137d9 27%, #e25834 52%, #fda342 70%, #4dc0d2 84%, #a1207b 96%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: add, add;
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
	z-index:1;
}
.scrim {
  background: #000 !important;
}
.close-button svg {
  fill: #fff!important;
}
/*---------Start-767--------*/
@media screen and (max-width:767px){
.bg-blur::before{
		filter: blur(12px);
}
body{
  padding-top: 79px;
}	
#mobile-menu-control-wrapper .menu-toggle{
		padding: 0;
}
#mobile-menu-control-wrapper .menu-toggle .gp-icon svg{
  height: 30px;
  width: 30px;
  top: .125em;
  position: relative;
  fill: currentColor;
}	
.people-list article.post-card {
  width: calc(100%);
  padding-bottom: 25px !important;
}	
.wp-block-gallery img{
  height: 460px !important;
    flex: inherit !important;
}	
.main-navigation.toggled .main-nav > ul {
  padding: 0 20px;
}	
	
}	
.main-navigation ul ul {
  border-radius: 8px;
}

.overflow-hide {
  overflow: hidden;
}
  
     /*
    .scroll-wrapper {
        overflow: hidden !important;
        padding: 0 !important;
        position: relative;
    }
     
    .scroll-wrapper > .scroll-content {
        border: none !important;
        box-sizing: content-box !important;
        height: auto;
        left: 0;
        margin: 0;
        max-height: none;
        max-width: none !important;
        overflow: scroll !important;
        padding: 0;
        position: relative !important;
        top: 0;
        width: auto !important;
    }
     
    .scroll-wrapper > .scroll-content::-webkit-scrollbar {
        height: 0;
        width: 0;
    }
     
    .scroll-element {
        display: none;
    }
    .scroll-element, .scroll-element div {
        box-sizing: content-box;
    }
     
    .scroll-element.scroll-x.scroll-scrollx_visible,
    .scroll-element.scroll-y.scroll-scrolly_visible {
        display: block;
    }
     
    .scroll-element .scroll-bar,
    .scroll-element .scroll-arrow {
        cursor: default;
    }
     
    .scroll-textarea {
        border: 1px solid #cccccc;
        border-top-color: #999999;
    }
    .scroll-textarea > .scroll-content {
        overflow: hidden !important;
    }
    .scroll-textarea > .scroll-content > textarea {
        border: none !important;
        box-sizing: border-box;
        height: 100% !important;
        margin: 0;
        max-height: none !important;
        max-width: none !important;
        overflow: scroll !important;
        outline: none;
        padding: 2px;
        position: relative !important;
        top: 0;
        width: 100% !important;
    }
    .scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
        height: 0;
        width: 0;
    }
     
     
     
     
   
     
    .scrollbar-rail > .scroll-element,
    .scrollbar-rail > .scroll-element div
    {
        border: none;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: absolute;
        z-index: 10;
    }
     
    .scrollbar-rail > .scroll-element {
        background:none;
    }
     
    .scrollbar-rail > .scroll-element div {
        display: block;
        height: 100%;
        left: 0;
        top: 0;
        width: 100%;
    }
     
    .scrollbar-rail > .scroll-element .scroll-element_size {
        background-color: #999;
        background-color: rgba(255, 255, 255, 0.3);
    }
     
    .scrollbar-rail > .scroll-element .scroll-element_outer:hover .scroll-element_size {
        background-color: #666;
        background-color: rgba(0, 0, 0, 0.5);
    }
     
    .scrollbar-rail > .scroll-element.scroll-x {
        bottom: 0;
        height: 12px;
        left: 0;
        min-width: 100%;
        padding: 3px 0 2px;
        width: 100%;
    }
     
    .scrollbar-rail > .scroll-element.scroll-y {
        height: 100%;
        min-height: 100%;
        padding: 0 2px 0 3px;
        right: 0;
        top: 0;
        width: 12px;
    }
     
    .scrollbar-rail > .scroll-element .scroll-bar {
        background-color: #fff;
     
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
     
       
    }
     
     
    .scrollbar-rail > .scroll-content.scroll-scrolly_visible { left: -17px; margin-left: 17px; }
    .scrollbar-rail > .scroll-content.scroll-scrollx_visible { margin-top: 17px; top: -17px; }
     
    .scrollbar-rail > .scroll-element.scroll-x .scroll-bar { height: 10px; min-width: 10px; top: 1px; }
    .scrollbar-rail > .scroll-element.scroll-y .scroll-bar { left: 3px; min-height: 10px; width: 6px; }
     
    .scrollbar-rail > .scroll-element.scroll-x .scroll-element_outer { height: 15px; left: 5px; }
    .scrollbar-rail > .scroll-element.scroll-x .scroll-element_size { height: 2px; left: -10px; top: 5px; }
     
    .scrollbar-rail > .scroll-element.scroll-y .scroll-element_outer { top: 0px; width: 10px; left:5px;}
    .scrollbar-rail > .scroll-element.scroll-y .scroll-element_size { left: 5px; top: -10px; width: 2px; }
     
    
     
    .scrollbar-rail > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -25px; }
    .scrollbar-rail > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -25px; }
     
    .scrollbar-rail > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -25px; }
    .scrollbar-rail > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -25px; }
*/
   